<div class="box">
	<div class="boxTitre">Gestion financière</div>
	<table>
<wo:conditional condition="$contratRecherche.isContratSansIncidenceFinanciere" negate="true">
	
		<tr>
 			<td><b>Etablissement gestionnaire financier</b></td>
 			<td><wo:string value="$contratRecherche.etablisssementGestionnaireFinancier.llStructure"></wo:string></td>
		</tr>

</wo:conditional>	
		<tr>
			<td><b>Mode de gestion</b></td>
			<td><wo:string value="$contratRecherche.contrat.avenantZero.modeGestionRelationship.mgLibelle" /></td>
		</tr>
	</table>
</div>
<wo:conditional condition="$contratRecherche.isContratSansIncidenceFinanciere" negate="true">

<div class="box">
	<div class="boxTitre">Montants</div>
	<table>
		<tbody>
	 		<tr>
	 			<td><b>Montant HT</b></td>
	 			<td><wo:string value = "$contratRecherche.contrat.avenantZero.avtMontantHt" numberformat = "#,##0.00"/> €</td>
	 		</tr>
	 		<tr>
	 			<td><b>Taux de TVA</b></td>
	 			<td><wo:string value = "$leTauxDeTVASelectionne"/>%</td>
	 		</tr>
	 		<tr>
	 			<td><b>Montant TTC</b></td>
	 			<td>
	 				<wo:string value = "$contratRecherche.contrat.avenantZero.avtMontantTtc" numberformat = "#,##0.00"/> €
	 			</td>
	 		</tr>	 			 		
	 		<tr>
	 			<td><b>Montant financier</b></td>
	 			<td>
	 				<wo:string value = "$libelleSensMontantFinancier"/>
	 			</td>
	 		</tr>	 			 		
	 	</tbody>
 	</table>
</div>		


<div class="box">
	<div class="boxTitre">Prélèvements et redevances</div>
	<table>
		<tr>
 			<td><b>Taux de prélèvement</b></td>
 			<td><wo:string value = "$contratRecherche.tauxPrelevementEffectue" numberformat = "#,##0.00" valueWhenEmpty = "Non spécifié"/></td>
		</tr>
		<tr>
 			<td><b>Montant du prélèvement</b></td>
 			<td><wo:string value = "$contratRecherche.montantPrelevementEffectue" numberformat = "#,##0.00"/> €</td>
		</tr>
		<tr>
 			<td><b>Redevances</b></td>
 			<td><wo:conditional condition = "$contratRecherche.redevances">Oui</wo:conditional><wo:else>Non</wo:else></td>
		</tr>
	</table>
</div>
</wo:conditional>
